@charset "utf-8";
/* CSS Document */

.page_txtinfo {
    color: #fff;
    float: left;
    line-height: 18px;
    margin-left: 5px;
    padding-left: 5px;
}.page_info{ width:auto; float:right;}

.page_info span {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #fff;
    color: #4f78ac;
    display: block;
    float: left;
    line-height: 18px;
    margin-right: 5px;
    padding: 0 2px;
}
.page_info span a {
    color: #4f78ac;
    display: block;
    text-decoration: none;
}
.page_info span.page_sl{ font-weight:bold; color:#f00;}
